#
#Tue Sep 30 20:32:29 EEST 2003
10008=Nid yw dilysu cryf yn cael ei gynnal.
errCode=Cod gwall
10003=Ceisiwch eto'n ddiweddarach neu cysylltwch 
9999=Gwall anhysbys
10032=Gwiriwch fod y Base DN yn gywir a cheisiwch eto, neu cysylltwch \u00E2'ch Gweinyddwr System. I wirio fod y Base DN yn gywir, o'r ddewislen Golygu dewiswch Dewisiadau, yna E-bost a Grwpiau Newyddion, dewis Cyfeirio. Clicio Golygu Cyfeiriaduron, a dewis y gwwasanaethwr LDAP sy'n cael ei ddefnyddio. Clicio Golygu i ddangos Base DN.
10091=Gwiriwch fod Enw Gwesteiwr a Rhif Porth yn gywir a cheisiwch eto neu cysylltwch \u00E2'ch Gweinyddwr System. I wirio fod y Enw Gwesteiwr a'r Rhif Porth gywir, o'r ddewislen Golygu dewiswch Dewisiadau, yna E-bost a Grwpiau Newyddion, dewis Cyfeirio. Clicio Golygu Cyfeiriaduron, a dewis y gwwasanaethwr LDAP sy'n cael ei ddefnyddio. Clicio Golygu i ddangos yr Enw gwesteiwr. Clicio Uwch i ddangos Rhif y Porth.
10090=Caewch rhai ffenestri eraill a/neu gymwysiadau a cheisiwch eto.
19999=Cysylltwch \u00E2ch Gweinyddwr System
alertFormat=%1$S %2$S\: %3$S
5000=Methu canfod Gwesteiwr
10087=Gwiriwch fod yr hidl chwilio'n gywir a cheisiwch eto, neu cysylltwch a'ch Gweinyddwr System. I wirio fod yr hidl chwilio'n gywir, o'r ddewislen Golygu dewiswch Dewis ac yna dewis E-bost a Grwpiau Newyddion ac yna dewis Cyfeirio. Cliciwch ar Golygu Cyfeiriaduron a dewis y gwasanaethwr LDAP sy'n cael ei ddefnyddio. Cliciwch ar Golygu ac yna clicio ar Uwch i ddangos yr Hidl Chwilio.
10085=Ceisiwch eto'n ddiweddarach
4=Problem chwilio gwasanaethwr LDAP
3=Problem cyfathrebu gwasanaethwr LDAP
10021=Gwiriwch fod yr hidl chwilio'n gywir a cheisiwch eto, neu cysylltwch a'ch Gweinyddwr System. I wirio fod yr hidl chwilio'n gywir, o'r ddewislen Golygu dewiswch Dewis ac yna dewis E-bost a Grwpiau Newyddion ac yna dewis Cyfeirio. Cliciwch ar Golygu Cyfeiriaduron a dewis y gwasanaethwr LDAP sy'n cael ei ddefnyddio. Cliciwch ar Golygu ac yna clicio ar Uwch i ddangos yr Hidl Chwilio.
2=Methodd cysylltiad gwasanaethwr LDAP
10051=Ceisiwch eto'n ddiweddarach
1=Methodd cysylltiad gwasanaethwr LDAP
10081=Gwiriwch fod Enw Gwesteiwr a Rhif Porth yn gywir a cheisiwch eto neu cysylltwch \u00E2'ch Gweinyddwr System. I wirio fod y Enw Gwesteiwr a'r Rhif Porth gywir, o'r ddewislen Golygu dewiswch Dewisiadau, yna E-bost a Grwpiau Newyddion, dewis Cyfeirio. Clicio Golygu Cyfeiriaduron, a dewis y gwasanaethwr LDAP sy'n cael ei ddefnyddio. Clicio Golygu i ddangos yr Enw gwesteiwr. Clicio Uwch i ddangos Rhif y Porth.
0=Methodd ymgychwyn LDAP
15000=Gwiriwch fod Enw Gwesteiwr yn gywir a cheisiwch eto neu cysylltwch \u00E2'ch Gweinyddwr System. I wirio fod y Enw Gwesteiwr gywir, o'r ddewislen Golygu dewiswch Dewisiadau, yna E-bost a Grwpiau Newyddion, dewis Cyfeirio. Clicio Golygu Cyfeiriaduron, a dewis y gwasanaethwr LDAP sy'n cael ei ddefnyddio. Clicio Golygu i ddangos yr Enw Gwesteiwr.
